.elementor-1439 .elementor-element.elementor-element-7652234 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --margin-top: 20px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 100px;
    --padding-right: 100px;
}

.elementor-1439 .elementor-element.elementor-element-1ac0f89 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1439 .elementor-element.elementor-element-a1ee1ee {
    --display: flex;
    --min-height: 500px;
    --justify-content: center;
    --border-radius: 30px 30px 30px 30px;
    box-shadow: 0px 0px 10px 0px rgba(50.37543478260867, 73.09999999999998, 66.28263043478259, 0.04);
    --padding-top: 50px;
    --padding-bottom: 50px;
    --padding-left: 50px;
    --padding-right: 50px;
    --z-index: 2;
}

.elementor-1439 .elementor-element.elementor-element-a1ee1ee:not(.elementor-motion-effects-element-type-background), .elementor-1439 .elementor-element.elementor-element-a1ee1ee > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: transparent;
    background-image: linear-gradient(138deg, #D8E9CD 0%, #E6F7F8 100%);
}

.elementor-1439 .elementor-element.elementor-element-1b8c6ec .elementor-heading-title {
    font-size: 45px;
}

.elementor-1439 .elementor-element.elementor-element-0470557 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-block-end:calc(10px/2);}

.elementor-1439 .elementor-element.elementor-element-0470557 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-block-start:calc(10px/2);}

.elementor-1439 .elementor-element.elementor-element-0470557 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-inline:calc(10px/2);}

.elementor-1439 .elementor-element.elementor-element-0470557 .elementor-icon-list-items.elementor-inline-items {
    margin-inline:calc(-10px/2);}

.elementor-1439 .elementor-element.elementor-element-0470557 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    inset-inline-end: calc(-10px/2);
}

.elementor-1439 .elementor-element.elementor-element-0470557 .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-1439 .elementor-element.elementor-element-0470557 .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-1439 .elementor-element.elementor-element-0470557 {
    --e-icon-list-icon-size: 16px;
    --e-icon-list-icon-align: center;
    --e-icon-list-icon-margin: 0 calc(var(--e-icon-list-icon-size, 1em) * 0.125);
    --icon-vertical-align: flex-start;
    --icon-vertical-offset: 5px;
}

.elementor-1439 .elementor-element.elementor-element-0470557 .elementor-icon-list-icon {
    padding-inline-end:10px;}

.elementor-1439 .elementor-element.elementor-element-0470557 .elementor-icon-list-text {
    color: #000000;
    transition: color 0.3s;
}

.elementor-1439 .elementor-element.elementor-element-4b1eec1 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
}

.elementor-1439 .elementor-element.elementor-global-1359 .elementor-button {
    background-color: #02010100;
    fill: #000000;
    color: #000000;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
}

.elementor-1439 .elementor-element.elementor-element-76c2d75 {
    --display: flex;
    --min-height: 82vh;
    --justify-content: flex-end;
    --align-items: flex-end;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --overlay-opacity: 0.5;
    --border-radius: 30px 30px 30px 30px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: -200px;
    --margin-right: 0px;
    --padding-top: 30px;
    --padding-bottom: 30px;
    --padding-left: 50px;
    --padding-right: 30px;
}

.elementor-1439 .elementor-element.elementor-element-76c2d75:not(.elementor-motion-effects-element-type-background), .elementor-1439 .elementor-element.elementor-element-76c2d75 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("../image/13.jpeg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-1439 .elementor-element.elementor-element-76c2d75::before, .elementor-1439 .elementor-element.elementor-element-76c2d75 > .elementor-background-video-container::before, .elementor-1439 .elementor-element.elementor-element-76c2d75 > .e-con-inner > .elementor-background-video-container::before, .elementor-1439 .elementor-element.elementor-element-76c2d75 > .elementor-background-slideshow::before, .elementor-1439 .elementor-element.elementor-element-76c2d75 > .e-con-inner > .elementor-background-slideshow::before, .elementor-1439 .elementor-element.elementor-element-76c2d75 > .elementor-motion-effects-container > .elementor-motion-effects-layer::before {
    background-color: transparent;
    --background-overlay: '';
    background-image: linear-gradient(180deg, #00000000 0%, #000000 100%);
}

.elementor-1439 .elementor-element.elementor-element-8c90279 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: flex-end;
    --align-items: flex-end;
}

.elementor-1439 .elementor-element.elementor-element-3fc8c65 {
    text-align: end;
}

.elementor-1439 .elementor-element.elementor-element-3fc8c65 img {
    width: 80px;
}

.elementor-1439 .elementor-element.elementor-element-670127d {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --margin-top: 50px;
    --margin-bottom: 50px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1439 .elementor-element.elementor-element-68f4b72 {
    --display: flex;
    --min-height: 500px;
    --justify-content: center;
    --border-radius: 30px 30px 30px 30px;
    box-shadow: 0px 0px 10px 0px rgba(50.37543478260867, 73.09999999999998, 66.28263043478259, 0.04);
    --padding-top: 50px;
    --padding-bottom: 50px;
    --padding-left: 50px;
    --padding-right: 50px;
    --z-index: 2;
}

.elementor-1439 .elementor-element.elementor-element-68f4b72:not(.elementor-motion-effects-element-type-background), .elementor-1439 .elementor-element.elementor-element-68f4b72 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: transparent;
    background-image: linear-gradient(138deg, #D8E9CD 0%, #E6F7F8 100%);
}

.elementor-1439 .elementor-element.elementor-element-e121212 .elementor-heading-title {
    font-size: 45px;
}

.elementor-1439 .elementor-element.elementor-element-6735e4f {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: space-between;
}

.elementor-1439 .elementor-element.elementor-element-92af199 {
    --display: flex;
}

.elementor-1439 .elementor-element.elementor-element-d81af05 .elementor-heading-title {
    font-size: 20px;
    font-weight: 600;
}

.elementor-1439 .elementor-element.elementor-element-6c56345 {
    font-weight: 500;
}

.elementor-1439 .elementor-element.elementor-element-fc8ffb6 > .elementor-widget-container {
    margin: -35px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-1439 .elementor-element.elementor-element-ad5bddb {
    --display: flex;
}

.elementor-1439 .elementor-element.elementor-element-a38c6dd .elementor-heading-title {
    font-size: 20px;
    font-weight: 600;
}

.elementor-1439 .elementor-element.elementor-element-ccb3dfc {
    font-weight: 500;
}

.elementor-1439 .elementor-element.elementor-element-23235bf > .elementor-widget-container {
    margin: -35px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-1439 .elementor-element.elementor-element-9711768 {
    --display: flex;
}

.elementor-1439 .elementor-element.elementor-element-8990e79 .elementor-heading-title {
    font-size: 20px;
    font-weight: 600;
}

.elementor-1439 .elementor-element.elementor-element-ce6ade6 {
    font-weight: 500;
}

.elementor-1439 .elementor-element.elementor-element-d82022e > .elementor-widget-container {
    margin: -35px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-1439 .elementor-element.elementor-element-93debd0 {
    --display: flex;
}

.elementor-1439 .elementor-element.elementor-element-ff0a818 .elementor-heading-title {
    font-size: 20px;
}

.elementor-1439 .elementor-element.elementor-element-3d36cc5 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-1439 .elementor-element.elementor-element-3612b39 {
    --display: flex;
}

.elementor-1439 .elementor-element.elementor-element-7d2f19e {
    --spacer-size: 50px;
}

@media(min-width: 768px) {
    .elementor-1439 .elementor-element.elementor-element-a1ee1ee {
        --width:55%;
    }

    .elementor-1439 .elementor-element.elementor-element-68f4b72 {
        --width: 90%;
    }

    .elementor-1439 .elementor-element.elementor-element-92af199 {
        --width: 30%;
    }

    .elementor-1439 .elementor-element.elementor-element-ad5bddb {
        --width: 30%;
    }

    .elementor-1439 .elementor-element.elementor-element-9711768 {
        --width: 30%;
    }

    .elementor-1439 .elementor-element.elementor-element-93debd0 {
        --width: 100%;
    }
}

@media(max-width: 1024px) and (min-width:768px) {
    .elementor-1439 .elementor-element.elementor-element-a1ee1ee {
        --width:100%;
    }

    .elementor-1439 .elementor-element.elementor-element-68f4b72 {
        --width: 100%;
    }

    .elementor-1439 .elementor-element.elementor-element-92af199 {
        --width: 100%;
    }

    .elementor-1439 .elementor-element.elementor-element-ad5bddb {
        --width: 100%;
    }

    .elementor-1439 .elementor-element.elementor-element-9711768 {
        --width: 100%;
    }
}

@media(max-width: 1440px) {
    .elementor-1439 .elementor-element.elementor-element-7652234 {
        --padding-top:0px;
        --padding-bottom: 0px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor-1439 .elementor-element.elementor-element-a1ee1ee {
        --padding-top: 30px;
        --padding-bottom: 30px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor-1439 .elementor-element.elementor-element-1b8c6ec .elementor-heading-title {
        font-size: 38px;
    }

    .elementor-1439 .elementor-element.elementor-element-3fc8c65 img {
        width: 70px;
    }

    .elementor-1439 .elementor-element.elementor-element-68f4b72 {
        --padding-top: 30px;
        --padding-bottom: 30px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor-1439 .elementor-element.elementor-element-e121212 .elementor-heading-title {
        font-size: 38px;
    }
}

@media(max-width: 1024px) {
    .elementor-1439 .elementor-element.elementor-element-1ac0f89 {
        --flex-direction:column-reverse;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --gap: 20px 20px;
        --row-gap: 20px;
        --column-gap: 20px;
    }

    .elementor-1439 .elementor-element.elementor-element-a1ee1ee {
        --min-height: 0px;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 80px;
        --padding-bottom: 80px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor-1439 .elementor-element.elementor-element-1b8c6ec .elementor-heading-title {
        font-size: 35px;
    }

    .elementor-1439 .elementor-element.elementor-element-76c2d75 {
        --min-height: 400px;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 30px;
        --padding-bottom: 30px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor-1439 .elementor-element.elementor-element-68f4b72 {
        --min-height: 0px;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 80px;
        --padding-bottom: 80px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor-1439 .elementor-element.elementor-element-e121212 .elementor-heading-title {
        font-size: 35px;
    }

    .elementor-1439 .elementor-element.elementor-element-6735e4f {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
    }
}

@media(max-width: 767px) {
    .elementor-1439 .elementor-element.elementor-element-a1ee1ee {
        --padding-top:50px;
        --padding-bottom: 50px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-1439 .elementor-element.elementor-element-1b8c6ec .elementor-heading-title {
        font-size: 28px;
    }

    .elementor-1439 .elementor-element.elementor-element-0470557 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
        padding-block-end:calc(15px/2);}

    .elementor-1439 .elementor-element.elementor-element-0470557 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
        margin-block-start:calc(15px/2);}

    .elementor-1439 .elementor-element.elementor-element-0470557 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
        margin-inline:calc(15px/2);}

    .elementor-1439 .elementor-element.elementor-element-0470557 .elementor-icon-list-items.elementor-inline-items {
        margin-inline:calc(-15px/2);}

    .elementor-1439 .elementor-element.elementor-element-0470557 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
        inset-inline-end: calc(-15px/2);
    }

    .elementor-1439 .elementor-element.elementor-element-4b1eec1 {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
    }

    .elementor-1439 .elementor-element.elementor-element-76c2d75 {
        --min-height: 250px;
        --padding-top: 20px;
        --padding-bottom: 20px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-1439 .elementor-element.elementor-element-8c90279 {
        --flex-direction: column-reverse;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --justify-content: flex-end;
        --align-items: flex-start;
        --gap: 10px 10px;
        --row-gap: 10px;
        --column-gap: 10px;
    }

    .elementor-1439 .elementor-element.elementor-element-3fc8c65 img {
        width: 60px;
    }

    .elementor-1439 .elementor-element.elementor-element-670127d {
        --margin-top: 30px;
        --margin-bottom: 30px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-1439 .elementor-element.elementor-element-68f4b72 {
        --padding-top: 50px;
        --padding-bottom: 50px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-1439 .elementor-element.elementor-element-e121212 .elementor-heading-title {
        font-size: 28px;
    }

    .elementor-1439 .elementor-element.elementor-element-7d2f19e {
        --spacer-size: 50px;
    }
}
